
a {
    color: black;
}

.header .logo img,
.footer-2 .widget img{
    vertical-align: top;
    width:150px;
}

.title-3 {
    font-size: 700;
    font-size: 18px;
    color: #222;
    line-height: -webkit-calc(60 / 48);
    line-height: -moz-calc(60/48);
    line-height: calc(60 / 48);
}

.header-mobile__bar-inner .logo img{
    height:100px;
}

.slick__content .slick-item img{
    width: 500px;
    height: 400px;
    object-fit: fill;
}

.media-service .media__img>img {
    height: 180px;
}

.media-project-3 .pointer:before {
    content: unset;
    
}
.media-project-3 .pointer {
   
    background: unset;
    position: unset;
   
}

.whatsapp-chat img{
    position: fixed;
    bottom: 100px;
    right: 15px;
    width: 60px;
    z-index: 999;
}

.hide-robot
{
    display: none;
    opacity: 1;
    height:0;
}
#about .media__img img{
    width: 600px;
    height: 450px;
    object-fit: contain;
}

#founder .media-project-3 .media__img img {
    width: 500px;
    height: 650px;
    object-fit: contain;
}
#about-us .media__img img{
    width: 1500px;
    height: 500px;
    object-fit: cover;
}

#service .media-service-1 .media__img-inner>img {
    
    height: 260px;
}

#services .media-project .media__img img {
        height: 300px;
    object-fit: cover;
}
.map__holder.js-map-holder iframe{
   width: 800px;
}

@media (max-width: 1519px) {
    .section-pp.section-pp--pad {       
        padding-bottom: 20px;
    }
}